/*
--- WE* Wellington Electricity
--- Editor stylesheet
--- By James Barnsley
*/


	
/* ============================================================================ GENERIC FORMS ============== */
/* ========================================================================================================= */


.field {
	clear: both;
	padding: 5px 0;
}

.Actions {
	margin-left: 30%;
}


/* =============== LABELS ==== */

label {
	width: 28%;
	float: left;
	display: block;
	padding-top: 10px;
	text-align: right;
	padding-right: 2%;
}

.field.checkbox label {
	float: none;
	display: inline-block;
	width: auto;
}



/* =============== TEXT AREAS ==== */

input[type=text],
input[type=password] {
	width: 60%;
}

input[type=text],
input[type=password] ,
button,
textarea,
select {
	font-family: 'Open Sans', sans-serif;
	font-size: 1em;
	padding: 10px 14px;
	border-bottom: 2px solid #CCCCCC;
	background: #EEEEEE;
}

input[type=text]:focus,
input[type=password]:focus ,
button:focus,
textarea:focus,
select:focus {
	border-color: #333333;
}


/* =============== BUTTONS ==== */

input[type=submit],
button {
	font-family: 'Open Sans', sans-serif;
	font-size: 1em;
	padding: 10px 14px;
	color: #FFFFFF;
	background: #2dabf3;
	font-weight: bold;
	cursor: hand;
	cursor: pointer;
}

input[type=submit]:hover,
button:hover {
	background: #219ee5;
}


	
/* ============================================================================ SEARCH FORM ================ */
/* ========================================================================================================= */

/*
 * In-page search form
 * (ie search results page)
*/

.search-form.in-page {
	padding-bottom: 30px;
	clear: both;
}

.search-form.in-page fieldset {
	float: left;
	width: 40%;
}

.search-form.in-page fieldset input[type="text"] {
	width: 92%;
	padding-left: 4%;
	padding-right: 4%;
}

.search-form.in-page fieldset .field {
	padding: 0;
	clear: none !important;
}

.search-form.in-page .Actions {
	margin: 0;
}
	




	
/* ============================================================================ LOGIN FORM ================= */
/* ========================================================================================================= */

#MemberLoginForm_LoginForm {
	width: 500px;
	margin: 0 auto;
}

#MemberLoginForm_LoginForm #Remember {
	padding-left: 30%;
}



